Accept an invitation
curl --request POST \
--url https://orbitlab.dev/api/v1/invitations/{token}/accept \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/invitations/{token}/accept"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/invitations/{token}/accept', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Organizations
Accept an invitation
The invitation must have been sent to the caller’s email. Not available to organization-scoped tokens.
CLI: orbitlab invitations accept <token>
POST
/
v1
/
invitations
/
{token}
/
accept
Accept an invitation
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de chemin
Invitation token from the email link.
Réponse
success.
The response is of type object.
Cette page vous a-t-elle été utile ?